Commit 46325605 authored by judah's avatar judah
Browse files

Fix constraint in Cabal install.

parent b5d873a4
......@@ -21,7 +21,7 @@ before_install:
install:
- cabal-$CABALVER update
- cabal-$CABALVER install --only-dependencies
- cabal-$CABALVER install Cabal-$CABALVER
- cabal-$CABALVER install "Cabal >= $CABALVER"
- ghc --version
script:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment